html {
	background-color:#444444;
}

body {
	color:#222222;
	background-color: #444444;
}


h1 {
	color:#444444;
	font-size:18px;	
	font-family:Verdana;
}

h2 {
	color:#444444;
	font-size:18px;
	font-weight:normal;
}

h3 {
	color:#444444;
	margin-top:10px;
	margin-bottom:5px;
}

h4 {
	font-size:16px;
}

.page_layout {
	margin-top:10px;
	background-image:none;
}

.site_layout {
	width:950px;
	padding:0px;
	border-left:1px solid #00426c;
	border-right:1px solid #00426c;
}

.page_footer {
	padding-bottom:30px;
}

.title {
	width:100%;
	padding-top:5px;
	margin-bottom:5px;
}

.title h1 {
	float:left;	
}

.title h2 {
	float:right;	
	font-size:12px;	
}

.title h3.teacherTitle {
	clear:right;
	font-size:12px;	
	float:right;
}

.titleImage {
	display:none;
	width:0px;
}

.titleText {
	float:none;
	padding-left:20px;
	padding-right:20px;
	width:auto;
	height:auto;
}

.site_header_delimiter {
	background-image:url('/images/theme-circuits/circuits-header.png');	
	height:130px;
	margin-bottom:10px;
	position:relative;
	overflow:hidden;
}

.importantNote {
	margin-left:5px;
	color:black;
}

.leftColumn {
	float:left;
	min-height:350px;
	padding-top:0px;
	margin-left:20px;
	width:140px;
}

.rightColumn {
	margin-left:5px;
	padding-top:0px;
	width:765px;
	float:left;
	margin-right:20px;
}

.menu {
	height:auto;	
}

.menu,
.otherCourses {
	border:1px solid #002548;
	margin-bottom:15px;
	padding-bottom:8px;
}

.menu h3,
.otherCourses h3 {
	color:white;
	margin-top:0px;
	text-align:center;
	margin-bottom:10px;
	background-image:url('/images/theme-circuits/box.png');
	background-repeat:no-repeat;
	padding:5px;
}

.menu ul,
.otherCourses ul{
		list-style-type:none;
		margin-left:10px;
}

.pageContent {
	padding:10px;
	padding-top:0px;
}

.courseDocs {
	background-image:url('/images/theme-circuits/box2.png');
	background-repeat:no-repeat;
	background-position:bottom right;
	border-width:0px;
}

.courseDocs {
	color:white;
}

.courseDocs a {
	color:#9CBFE6;
	text-decoration:none;
}

.noAvailableCourseDocs {
	color:white;	
}

.animationDiv {
	width:1px;
	height:1px;
	background-color:white;
	position:absolute;
	left:235px;
	top:-3px;
}

/* ===================== Course  (home) ====================*/

#courseHomePage .courseHomeDocs {
	margin-top:10px;
	margin-bottom:10px;
	color: #474747;
}

#courseHomePage .courseHomeContent {
	min-height:100px;	
}

#courseHomePage .pageContent {
	float:left;
	width:430px;
}

#courseHomePage .rssAndTwitterColumn {
	width:315px;
	float:left;	
}

#courseHomePage .courseRSSContent {
	padding:10px;
	margin-left:10px;
	font-size:11px;
	background-color:transparent;
	border:1px solid #002548;
	margin-bottom:15px;
}

#courseHomePage .courseRSSContent p {
	margin-top:2px;
	margin-bottom:10px;	
}

#courseHomePage .rssTitle {
	margin-top:4px;	
	font-weight:bold;
}

#courseHomePage .rssTitleText {
	color:#4E7EAD;
}

#courseHomePage .rssNewsTitle {
	float:left;
	margin-top:5px;
	margin-bottom:10px;	
	margin-left:5px;
}

#courseHomePage .rssIcon {
	float:left;	
}

#courseHomePage .rssDate {
	color:#666666;	
}

#courseHomePage .courseRSSContent h3 {
	padding-top:0px;	
}

#courseHomePage .rssLink {
	font-size:10px;	
}

#courseHomePage div#twitter {
	font-size:11px;
	margin-left:10px;
	padding:10px;
	min-height:140px;
	background-color:transparent;
	border:1px solid #002548;
	margin-bottom:15px;
}

#courseHomePage .searchSection {
	font-size:11px;
	margin-left:10px;
	padding:10px;
	background-color:transparent;
	border:1px solid #002548;
	margin-bottom:15px;
}

#courseHomePage .twitterIcon {
	float:left;	
}

#courseHomePage .twitterTitle {
	float:left;
	margin-bottom:10px;	
	margin-left:5px;
}

#courseHomePage .noRecentTweets,
#courseHomePage .noRecentNews  {
	color:#444444;	
}

#courseHomePage div#twitter h2 {
	margin: 0;
	padding: 0.4em 1em;
	font-size: 1.1em;
}

#courseHomePage ul#twitter_update_list {
	margin: 0;
	padding-bottom: 15px;
	padding-top:5px;
	list-style-type: none;
}

#courseHomePage ul#twitter_update_list li span {
	display: block;
}

#courseHomePage ul#twitter_update_list li span a {
	color: #00f;
}

#courseHomePage a#profileLink {
	font-size:10px;
}

#courseHomePage .noRecentTweets {
	color:#888888;
	font-style:italic;	
}

#courseHomePage .noRecentNews {
	color:#888888;
	margin-top:5px;
	margin-bottom:15px;
}


/* ===================== Course  (notes) ====================*/

#courseNotesPage .courseSession {
	margin-bottom:15px;	
}

#courseNotesPage .courseDate {
	float:left;
	width:100px;
	text-align:right;
	padding-right:10px;
	color: #474747;
}

#courseNotesPage .courseDate a:hover {
	color:#474747;
	text-decoration:none;
}

#courseNotesPage .courseInfo {
	float:left;
	padding-left:10px;
	width:475px;
	min-height:70px;
	border-left:1px solid #9cbfe6;
}
#courseNotesPage p {
	margin-top:0px;
}

#courseNotesPage .courseTitle {
		
}

#courseNotesPage .courseNotes {
	color:#222222;	
}

/* ===================== Course  (work) ====================*/

#courseWorksPage {
	padding:10px;	
}

#courseWorksPage .workDiv {
	margin-bottom:45px;	
}

#courseWorksPage .workInfo {
	color: #474747;
	margin-top:10px;
}

#courseWorksPage .workDocs {
	margin-top:10px;
	margin-bottom:10px;
	color: #474747;
}

/* ===================== Course  (contact) ====================*/

#courseContactPage {
	padding-left:10px;
}

#courseContactPage .mainText {
	margin-top:10px;
}

/* ===================== Course  (Blog) ====================*/

#courseMiscPage .miscDiv {
	margin-bottom:45px;	
	text-align:justify;
	padding:10px;	
	padding-right:0px;
}


#courseMiscPage .miscDivList {
	float:right;
	padding:10px;
	margin-left:10px;
	font-size:11px;
	margin-bottom:10px;	
	border:1px solid #9CBFE6;
	width:220px;
}

#courseMiscPage .miscMetaInfo {
	color:#4b78ab;
	font-size:12px;
}

#courseMiscPage .miscInfo {
	margin-top:10px;
	color: #000000;
	margin-bottom:25px;
	font-size:12px;
	float:left;
	width:500px;
}

#courseMiscPage .miscDocs {
	margin-top:10px;
	margin-bottom:10px;
	color: #474747;
}

#courseMiscPage .miscList {
	margin-top:5px;
	list-style-type:none;
}

#courseMiscPage .miscListItem {
	margin-bottom:10px;
	color:#474747;
}

#courseMiscPage .miscListItemInfo {
	font-size:0.85em;	
	font-style:italic;
	color:#999999;
}